// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		D56D96F218DB411100043220 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D56D96F118DB411100043220 /* Foundation.framework */; };
		D56D96F418DB411100043220 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D56D96F318DB411100043220 /* CoreGraphics.framework */; };
		D56D96F618DB411100043220 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D56D96F518DB411100043220 /* UIKit.framework */; };
		D56D96FC18DB411100043220 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = D56D96FA18DB411100043220 /* InfoPlist.strings */; };
		D56D96FE18DB411100043220 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = D56D96FD18DB411100043220 /* main.m */; };
		D56D970218DB411200043220 /* CAFAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = D56D970118DB411200043220 /* CAFAppDelegate.m */; };
		D56D970518DB411200043220 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D56D970318DB411200043220 /* Main.storyboard */; };
		D56D970818DB411200043220 /* CAFViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = D56D970718DB411200043220 /* CAFViewController.m */; };
		D56D970A18DB411200043220 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D56D970918DB411200043220 /* Images.xcassets */; };
		D56D971118DB411200043220 /* XCTest.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D56D971018DB411200043220 /* XCTest.framework */; };
		D56D971218DB411200043220 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D56D96F118DB411100043220 /* Foundation.framework */; };
		D56D971318DB411200043220 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D56D96F518DB411100043220 /* UIKit.framework */; };
		D56D971B18DB411200043220 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = D56D971918DB411200043220 /* InfoPlist.strings */; };
		D56D971D18DB411200043220 /* CalculatorTests.m in Sources */ = {isa = PBXBuildFile; fileRef = D56D971C18DB411200043220 /* CalculatorTests.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		D56D971418DB411200043220 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = D56D96E618DB411100043220 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = D56D96ED18DB411100043220;
			remoteInfo = Calculator;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		D56D96EE18DB411100043220 /* Calculator.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Calculator.app; sourceTree = BUILT_PRODUCTS_DIR; };
		D56D96F118DB411100043220 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		D56D96F318DB411100043220 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		D56D96F518DB411100043220 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		D56D96F918DB411100043220 /* Calculator-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "Calculator-Info.plist"; sourceTree = "<group>"; };
		D56D96FB18DB411100043220 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		D56D96FD18DB411100043220 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		D56D96FF18DB411100043220 /* Calculator-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Calculator-Prefix.pch"; sourceTree = "<group>"; };
		D56D970018DB411100043220 /* CAFAppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = CAFAppDelegate.h; sourceTree = "<group>"; };
		D56D970118DB411200043220 /* CAFAppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = CAFAppDelegate.m; sourceTree = "<group>"; };
		D56D970418DB411200043220 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		D56D970618DB411200043220 /* CAFViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; lineEnding = 0; path = CAFViewController.h; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.objcpp; };
		D56D970718DB411200043220 /* CAFViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; lineEnding = 0; path = CAFViewController.m; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.objc; };
		D56D970918DB411200043220 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		D56D970F18DB411200043220 /* CalculatorTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CalculatorTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		D56D971018DB411200043220 /* XCTest.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = XCTest.framework; path = Library/Frameworks/XCTest.framework; sourceTree = DEVELOPER_DIR; };
		D56D971818DB411200043220 /* CalculatorTests-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "CalculatorTests-Info.plist"; sourceTree = "<group>"; };
		D56D971A18DB411200043220 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		D56D971C18DB411200043220 /* CalculatorTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = CalculatorTests.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D56D96EB18DB411100043220 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D56D96F418DB411100043220 /* CoreGraphics.framework in Frameworks */,
				D56D96F618DB411100043220 /* UIKit.framework in Frameworks */,
				D56D96F218DB411100043220 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D56D970C18DB411200043220 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D56D971118DB411200043220 /* XCTest.framework in Frameworks */,
				D56D971318DB411200043220 /* UIKit.framework in Frameworks */,
				D56D971218DB411200043220 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		D56D96E518DB411100043220 = {
			isa = PBXGroup;
			children = (
				D56D96F718DB411100043220 /* Calculator */,
				D56D971618DB411200043220 /* CalculatorTests */,
				D56D96F018DB411100043220 /* Frameworks */,
				D56D96EF18DB411100043220 /* Products */,
			);
			sourceTree = "<group>";
		};
		D56D96EF18DB411100043220 /* Products */ = {
			isa = PBXGroup;
			children = (
				D56D96EE18DB411100043220 /* Calculator.app */,
				D56D970F18DB411200043220 /* CalculatorTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D56D96F018DB411100043220 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				D56D96F118DB411100043220 /* Foundation.framework */,
				D56D96F318DB411100043220 /* CoreGraphics.framework */,
				D56D96F518DB411100043220 /* UIKit.framework */,
				D56D971018DB411200043220 /* XCTest.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D56D96F718DB411100043220 /* Calculator */ = {
			isa = PBXGroup;
			children = (
				D56D970018DB411100043220 /* CAFAppDelegate.h */,
				D56D970118DB411200043220 /* CAFAppDelegate.m */,
				D56D970318DB411200043220 /* Main.storyboard */,
				D56D970618DB411200043220 /* CAFViewController.h */,
				D56D970718DB411200043220 /* CAFViewController.m */,
				D56D970918DB411200043220 /* Images.xcassets */,
				D56D96F818DB411100043220 /* Supporting Files */,
			);
			path = Calculator;
			sourceTree = "<group>";
		};
		D56D96F818DB411100043220 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				D56D96F918DB411100043220 /* Calculator-Info.plist */,
				D56D96FA18DB411100043220 /* InfoPlist.strings */,
				D56D96FD18DB411100043220 /* main.m */,
				D56D96FF18DB411100043220 /* Calculator-Prefix.pch */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		D56D971618DB411200043220 /* CalculatorTests */ = {
			isa = PBXGroup;
			children = (
				D56D971C18DB411200043220 /* CalculatorTests.m */,
				D56D971718DB411200043220 /* Supporting Files */,
			);
			path = CalculatorTests;
			sourceTree = "<group>";
		};
		D56D971718DB411200043220 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				D56D971818DB411200043220 /* CalculatorTests-Info.plist */,
				D56D971918DB411200043220 /* InfoPlist.strings */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D56D96ED18DB411100043220 /* Calculator */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D56D972018DB411200043220 /* Build configuration list for PBXNativeTarget "Calculator" */;
			buildPhases = (
				D56D96EA18DB411100043220 /* Sources */,
				D56D96EB18DB411100043220 /* Frameworks */,
				D56D96EC18DB411100043220 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Calculator;
			productName = Calculator;
			productReference = D56D96EE18DB411100043220 /* Calculator.app */;
			productType = "com.apple.product-type.application";
		};
		D56D970E18DB411200043220 /* CalculatorTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D56D972318DB411200043220 /* Build configuration list for PBXNativeTarget "CalculatorTests" */;
			buildPhases = (
				D56D970B18DB411200043220 /* Sources */,
				D56D970C18DB411200043220 /* Frameworks */,
				D56D970D18DB411200043220 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D56D971518DB411200043220 /* PBXTargetDependency */,
			);
			name = CalculatorTests;
			productName = CalculatorTests;
			productReference = D56D970F18DB411200043220 /* CalculatorTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D56D96E618DB411100043220 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				CLASSPREFIX = CAF;
				LastUpgradeCheck = 0510;
				ORGANIZATIONNAME = FalckTech;
				TargetAttributes = {
					D56D970E18DB411200043220 = {
						TestTargetID = D56D96ED18DB411100043220;
					};
				};
			};
			buildConfigurationList = D56D96E918DB411100043220 /* Build configuration list for PBXProject "Calculator" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = D56D96E518DB411100043220;
			productRefGroup = D56D96EF18DB411100043220 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D56D96ED18DB411100043220 /* Calculator */,
				D56D970E18DB411200043220 /* CalculatorTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D56D96EC18DB411100043220 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D56D970A18DB411200043220 /* Images.xcassets in Resources */,
				D56D96FC18DB411100043220 /* InfoPlist.strings in Resources */,
				D56D970518DB411200043220 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D56D970D18DB411200043220 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D56D971B18DB411200043220 /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D56D96EA18DB411100043220 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D56D96FE18DB411100043220 /* main.m in Sources */,
				D56D970818DB411200043220 /* CAFViewController.m in Sources */,
				D56D970218DB411200043220 /* CAFAppDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D56D970B18DB411200043220 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D56D971D18DB411200043220 /* CalculatorTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		D56D971518DB411200043220 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = D56D96ED18DB411100043220 /* Calculator */;
			targetProxy = D56D971418DB411200043220 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		D56D96FA18DB411100043220 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				D56D96FB18DB411100043220 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		D56D970318DB411200043220 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				D56D970418DB411200043220 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		D56D971918DB411200043220 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				D56D971A18DB411200043220 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		D56D971E18DB411200043220 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 7.1;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		D56D971F18DB411200043220 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				ENABLE_NS_ASSERTIONS = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 7.1;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D56D972118DB411200043220 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Calculator/Calculator-Prefix.pch";
				INFOPLIST_FILE = "Calculator/Calculator-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		D56D972218DB411200043220 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Calculator/Calculator-Prefix.pch";
				INFOPLIST_FILE = "Calculator/Calculator-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
		D56D972418DB411200043220 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/Calculator.app/Calculator";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
					"$(DEVELOPER_FRAMEWORKS_DIR)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Calculator/Calculator-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = "CalculatorTests/CalculatorTests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = xctest;
			};
			name = Debug;
		};
		D56D972518DB411200043220 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/Calculator.app/Calculator";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
					"$(DEVELOPER_FRAMEWORKS_DIR)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Calculator/Calculator-Prefix.pch";
				INFOPLIST_FILE = "CalculatorTests/CalculatorTests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = xctest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D56D96E918DB411100043220 /* Build configuration list for PBXProject "Calculator" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D56D971E18DB411200043220 /* Debug */,
				D56D971F18DB411200043220 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D56D972018DB411200043220 /* Build configuration list for PBXNativeTarget "Calculator" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D56D972118DB411200043220 /* Debug */,
				D56D972218DB411200043220 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D56D972318DB411200043220 /* Build configuration list for PBXNativeTarget "CalculatorTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D56D972418DB411200043220 /* Debug */,
				D56D972518DB411200043220 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D56D96E618DB411100043220 /* Project object */;
}
